收藏
回答

关于1.02.1802770开发工具的严重问题

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 Windows 1.02.1802770



Bug:


昨天升级了开发工具到最新的

1.02.1802770。昨天还没有发现问题。今天一早打开开发工具全是错误啊

一大篇的“出现脚本错误或者未正确调用 Page()” 红色

我以为是我代码出现了问题,于是排查了很久。又重新打开我的历史版本发现问题一样!

尝试卸载开发工具重新安装。问题依旧!

请大家谨慎升级开发工具!




最后一次编辑于  2018-02-28  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏